html body{font-family:Arial;font-size:12px;}
#nw_ft_sub {background-color:#FFF;}


.FIXMAIN_SNAPPER{background:#000 url(/img/snapper/exclusive_bg-tile.gif) repeat-x;border-bottom:4px solid #FF2E58;position:relative;padding:10px;min-height:142px;margin:20px 0 25px;}
* html .FIXMAIN_SNAPPER{height:142px;}
.FIXMAIN_SNAPPER .image{position:absolute;top:-10px;right:10px;background-color:#fff;padding:4px;border:1px solid #b3b3b3;}
.FIXMAIN_SNAPPER .image a{float:left;}
.FIXMAIN_SNAPPER a img, .FIXMAIN_SNAPPER a:hover img{border-bottom:none;}
.FIXMAIN_SNAPPER .title{width:330px;margin-bottom:5px;}
.FIXMAIN_SNAPPER .odd .title a{background-color:#FF2E58;color:#fff;text-transform:uppercase;font-size:22px;}
.FIXMAIN_SNAPPER .odd .title a:hover{background-color:#616161;xcolor:#fff;}
.FIXMAIN_SNAPPER .text{color:#fff;width:330px;display:block;}
.FIXMAIN_SNAPPER .timestamp{xdisplay:none;margin-bottom:3px;font-size:9px;color:#ccc;text-transform:uppercase;}
.FIXMAIN_SNAPPER .bodytext{margin-bottom:10px;}
.FIXMAIN_SNAPPER .text a.fullStoryLink{padding:1px 5px 1px 18px;background:#fff url(/img/snapper/icon_read_post.gif) no-repeat 6px 4px;color:#FF2E58;font-weight:bold;font-size:14px;}
.FIXMAIN_SNAPPER .text a.fullStoryLink:hover{background-color:#616161;color:#fff;}
.FIXMAIN_LEFT_1{border-top:1px dashed #D7D7D7;padding-top:10px;}

div.FIXMAIN_LEFT_2, div.FIXMAIN_LEFT_3 .headertitle{border-top:none;}
.FIXMAIN_LEFT_3{clear:both;border-top:1px dashed #D7D7D7;}
div.FIXMAIN_LEFT_2 .title{border-top:3px solid #FF2E59;padding-top:10px;}
.FIXMAIN_LEFT_2_LEFT{float:left;}
div.FIXMAIN_LEFT_2_RIGHT{position:static;top:auto;left:auto;float:left;width:349px;display:inline;}
.FIXMAIN_LEFT_2_LEFT{margin-right:19px;width:247px;}
.FIXMAIN_LEFT_3_1 .inline-player-title a img, .FIXMAIN_LEFT_3_1 .inline-player-title a:hover img{float:right;border-bottom:none;}
.FIXMAIN_LEFT_3_1 .inline-player-title .headertitle{float:left;padding-top:7px;}

div.FIXMAIN_LEFT_3_1{width:339px;margin-top:3px;}
.FIXMAIN_LEFT_3 .fixfullStory{float:left;margin-right:3px;}

.FIXMAIN_LEFT_3_2_new{float:left;width:266px;xmargin-left:10px;display:inline;}
.FIXMAIN_LEFT_3_2_new img {width:136px;border:none;border-bottom:4px solid #FF2E59}
.FIXMAIN_LEFT_3_2_new .image a:hover img {border-bottom:4px solid #393939;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);-moz-opacity: 0.8;opacity: 0.8}
.FIXMAIN_LEFT_3_2_new .text {display:none;}
.FIXMAIN_LEFT_3_2_new .image {float:left;}
.FIXMAIN_LEFT_3_2_new .title {font-size:12px;float:left;width:110px;margin-left:10px;}
.link1814309, .link1814308, .link1814306, .link1814307 {display:none}
/* to fix the image floating - opacity problem */
.FIXMAIN_LEFT_3_2_new .image a:hover {background-color:#FFFFFF}
.FIXMAIN_LEFT_3_2_new .odd, .FIXMAIN_LEFT_3_2_new .even{float:left;margin:0 10px 24px 0;clear:left;width:256px;.margin-bottom:17px;}
.FIXMAIN_LEFT_3_2_new .even .title {float:left;}
.FIXMAIN_LEFT_3_1 .cat-footer {padding-left:0px;background:#EBEBEB;padding:7px 0px 0px 41px;width:295px;height:24px}
.FIXMAIN_LEFT_3_1 .cat-footer a {font-weight:bold;margin:0px 1.5px}

/*fix ie6 rendering issues*/
*html body { }    
*html #main, *html #hd_1{ overflow:hidden; margin-left:11px; } 
*html .FIXTOP, *html .FIXMAIN_NEW, *html .FIXBOTTOM, *html #nw_ft_wrap { overflow:hidden; } 
*html #nw_ft_wrap { margin-left:20px; }  
*html #FT_Ad{overflow:hidden; left:0; margin-left:0; width:950px;}

*html .FIXBOTTOM .FIXBOTTOM_FOOTERTVSHOWS .title a:hover {background-color:white; color:#000; text-decoration:none;} 
*html #cat_hl_222554 ul li A:hover, *html #cat_hl_222555 ul li A:hover, 
*html #cat_hl_222557 ul li A:hover, *html #cat_hl_222559 ul li A:hover {background-color:#fff; color:#000; text-decoration:none;}
*html #cat_hl_222565 a.linkItem:hover{background-color:#fff; color:#000; text-decoration:none;}
*html #nw_ft_wrap #nw_ft_partners_lks .nw_ft_partners_head {background-position:845px 32px;}

*html #mptTabs .tb_tabsel{padding:9px 8px 2px; border-bottom:7px solid white;}
*html #mptTabs .tb_tabnonsel{padding: 11px 8px 2px 8px; border-bottom:6px solid #999;}
*html #mptTabs .tb_tabrightnonsel{border-bottom:0px solid #999; padding:0; width:5px; height:36px;}

*html #ft_ms_input {width:150px;}

*html #guide-events .tabs .selected, *html #guide-events .tabs .tab-left, *html #guide-events .tabs .tab-mid, *html #guide-events .tabs .tab-right{ overflow:hidden; height:28px;}






